
Foreman - Feature #28936

Add default descriptions to all roles added from plugins

02/05/2020 02:15 PM - Leos Stejskal

Status: New   

Priority: Normal   

Assignee: Leos Stejskal   

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If the roles from plugins don't have any description, add some default role description.

Plugins:

foreman_remote_execution #28975

foreman_inventory_upload #28977

foreman-tasks #28978

foreman_datacenter #28980

foreman_discovery #28981

foreman_openscap #28982

Foreman_monitoring #28985

Foreman Datacenter #28989

foreman_bootdisk #28990

puppetdb_foreman #28991

foreman_omaha #28992

ovirt_provision_plugin #28993

foreman_abrt #28994

Related issues:

Related to Foreman Remote Execution - Task #28975: Remote execution plugin - ... Closed

Related to Plugins - Bug #28977: foreman_inventory_upload - Add description t... New

Related to foreman-tasks - Task #28978: Foreman-tasks - Add description to roles Closed

Related to Plugins - Bug #28980: foreman_datacenter - Add description to roles New

Related to Discovery - Bug #28981: Foreman_discovery - Add description to roles Closed

Related to OpenSCAP - Bug #28982: Foreman_openscap - Add description to roles Closed

Related to Plugins - Feature #28985: Foreman_monitoring - Add description to ... New

Related to Plugins - Feature #28989: Foreman Datacenter Plugin - Add missing ... New

Related to Boot disk - Feature #28990: foreman_bootdisk - Add missing descrip... Closed

Related to Plugins - Feature #28991: puppetdb_foreman - Add missing descripti... New

Related to Plugins - Feature #28992: foreman_omaha - Add missing description ... New

Related to Plugins - Feature #28993: ovirt_provision_plugin - Add missing des... New

Related to Plugins - Feature #28994: foreman_abrt - Add missing description t... New

History

#1 - 02/05/2020 02:34 PM - Leos Stejskal

- Category set to Foreman

#2 - 02/11/2020 12:48 PM - Leos Stejskal

- Related to Task #28975: Remote execution plugin - Add description to roles added

#3 - 02/11/2020 12:49 PM - Leos Stejskal
- Description updated

#4 - 02/11/2020 01:15 PM - Leos Stejskal

- Description updated

- Priority changed from Low to Normal

- Difficulty set to trivial

#5 - 02/11/2020 01:16 PM - Leos Stejskal

- Related to Bug #28977: foreman_inventory_upload - Add description to roles added

#6 - 02/11/2020 01:16 PM - Leos Stejskal

- Related to Task #28978: Foreman-tasks - Add description to roles added

#7 - 02/11/2020 01:16 PM - Leos Stejskal

- Related to Bug #28980: foreman_datacenter - Add description to roles added

#8 - 02/11/2020 02:01 PM - Leos Stejskal

- Description updated

#9 - 02/11/2020 02:01 PM - Leos Stejskal

- Related to Bug #28981: Foreman_discovery - Add description to roles added

#10 - 02/11/2020 02:16 PM - Leos Stejskal

- Related to Bug #28982: Foreman_openscap - Add description to roles added

#11 - 02/11/2020 02:18 PM - Leos Stejskal

- Description updated

#12 - 02/11/2020 02:29 PM - Leos Stejskal

- Project changed from Foreman Remote Execution to Foreman

- Category deleted (Foreman)

#13 - 02/11/2020 02:45 PM - Leos Stejskal

- Related to Feature #28985: Foreman_monitoring - Add description to roles added

#14 - 02/11/2020 02:45 PM - Leos Stejskal

- Description updated

#15 - 02/12/2020 06:38 AM - Leos Stejskal

- Related to Feature #28989: Foreman Datacenter Plugin - Add missing description to roles added

#16 - 02/12/2020 06:40 AM - Leos Stejskal

- Description updated

- Priority changed from Normal to Low

#17 - 02/12/2020 06:41 AM - Leos Stejskal

- Related to Feature #28990: foreman_bootdisk - Add missing description to roles added

#18 - 02/12/2020 06:44 AM - Leos Stejskal

- Description updated

- Priority changed from Low to Normal

#19 - 02/12/2020 06:44 AM - Leos Stejskal

- Related to Feature #28991: puppetdb_foreman - Add missing description to roles added

#20 - 02/12/2020 06:44 AM - Leos Stejskal
- Related to Feature #28992: foreman_omaha - Add missing description to roles added

#21 - 02/12/2020 06:44 AM - Leos Stejskal

- Related to Feature #28993: ovirt_provision_plugin - Add missing description to roles added

#22 - 02/12/2020 06:44 AM - Leos Stejskal

- Related to Feature #28994: foreman_abrt - Add missing description to roles added
